.postid-6799 .effect2 {
  position: relative;
}
.postid-6799 .effect2:before,
.postid-6799 .effect2:after {
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.postid-6799 .effect2:after {
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

/* Enter Your Custom CSS Here */
h1 {
font-size: 24px;
   text-transform: uppercase;  
}
h2 {font-size: 22px;}
h3 {font-size: 20px;}
h4 {
  font-size: 17px;
  font-weight: 600;
}
.element_from_bottom > div {
  display: block;
}
.fadethisdiv {
  visibility: hidden;
}
.fadethisdiv.sticky { 
position:fixed;
top:0px; 
}

/* WPCurve #75788 (MJ) - Start */

/* Remove webinar graphic (home and blog sidebar) */

.free-webinar {
    display: none;
}
.home-sidebar a.qbutton + .vc_empty_space {
    height: 0 !important;
}
/* WPCurve #75788 (MJ) - END */

.page-id-2541 .ck_form_fields{display:none;}

/* WP Curve CDJ 82553 start */
.home .full_width_inner .vc_row.home-newsletter .wpb_column .wpb_wrapper .ck_form_fields, .page-id-1977 .full_width_inner .vc_row.about-section-17 .wpb_column .wpb_wrapper .ck_form_fields { padding:10px !important; }
.home .full_width_inner .vc_row.home-newsletter .wpb_column .wpb_wrapper .vc_empty_space, .page-id-1977 .full_width_inner .vc_row.about-section-17 .wpb_column .wpb_wrapper .vc_empty_space { display:none !important; }
.home .full_width_inner .vc_row.home-newsletter .wpb_column .wpb_wrapper .ck_form.ck_naked, .page-id-1977 .full_width_inner .vc_row.about-section-17 .wpb_column .wpb_wrapper .ck_form.ck_naked { margin:0px auto !important; }
/* WP Curve CDJ 82553 end */

/*wpcurve SG #86422 start*/
.convertKitForm .ck_form.ck_naked input[type="text"], 
.convertKitForm .ck_form.ck_naked input[type="email"] {
color: #036072 !important;
padding-top: 11px;
padding-right: 10px;
padding-bottom: 11px;
padding-left: 10px;
margin-top: 0px;
margin-bottom: 2px;

font-size:13px;
font-weight:400 !important;
font-family:'Raleway',sans-serif;
line-height:17px;
border:none;
width:39%;
height:39px;
}

.convertKitForm .ck_form.ck_naked .ck_subscribe_button {
width: auto;
height: 39px;
line-height: 36px;
margin: 0;
padding: 0 23px;
font-size:13px;
  
font-weight:700 !important;
font-family:'Raleway',sans-serif;
text-transform:uppercase;
letter-spacing:1px;
-o-border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-ms-border-radius: 4px;
border-radius: 4px;
-webkit-transition: all .1s linear;
-moz-transition: all .1s linear;
-ms-transition: all .1s linear;
-o-transition: all .1s linear;
transition: all .1s linear;
float:left !important;
}

.convertKitForm .ck_form.ck_naked .ck_subscribe_button:hover {
color:#fff !important;
background-color:#b83e40 !important;
}

.convertKitForm ::-webkit-input-placeholder { 
/* WebKit, Blink, Edge */
    color:    #036072;
}
.convertKitForm :-moz-placeholder { 
/* Mozilla Firefox 4 to 18 */
   color:    #036072;
   opacity:  1;
}
.convertKitForm ::-moz-placeholder { 
/* Mozilla Firefox 19+ */
   color:    #036072;
   opacity:  1;
}
.convertKitForm :-ms-input-placeholder { 
/* Internet Explorer 10-11 */
   color:    #036072;
}
.convertKitForm :placeholder-shown { 
/* Standard */
  color:    #036072;
}

@media screen and (max-width:1200px) {
.home.page .ck_form.ck_naked {
 max-width:500px;
  }
.home .convertKitForm .ck_form.ck_naked input[type="text"], 
.home .convertKitForm .ck_form.ck_naked input[type="email"] 
  {width:35%;}
}

@media screen and (max-width:1000px) {
  .home.page .wpb_single_image.position-left {
 	display: block;
    float: none;
    width: 100%;
    text-align: center;
    position: static;
  }
  
.home.page .ck_form.ck_naked {
 max-width:550px;
  }
.home .convertKitForm .ck_form.ck_naked input[type="text"], 
.home .convertKitForm .ck_form.ck_naked input[type="email"] 
  {width:100%;}
}
/*wpcurve SG #86422 end*/


/*wpcurve HN #86418 -Start */

.moretag {
    /* height: 50px; */
  bottom:auto;
  
}

.home a.moretag{
    display: block  !important;
    float: none !important;
    margin-left: auto !important;
    margin-right: 0 !important;
    width: 70px;
}


/*wpcurve HN #86418 -End */

/* .home .latest_post_holder.boxes .boxes_image img{width:100% !important;}

.home .latest_post .more-tag{float:none !important; }  position:initial !important;}
.home .latest_post .post_infos{text-align:right;}
.home .latest_post .post_infos .excerpt{text-align:left;}
*/


/* WP Curve MC 86418 */
.latest_post_holder.boxes .boxes_image a {
    transform: none !important;
}

.page-id-1417 .vc_custom_1436570791682 .ck_form.ck_naked {max-width: 750px;}

.page-id-1417 .vc_custom_1436570791682 .ck_form.ck_naked {margin: 0px auto; max-width: 750px;}

.page-id-1417 .vc_custom_1436570791682 .vc_empty_space{height:10px !important;}


/* WP Curve MC 86418 */

/* WP Curve MC 86520 */
.home.page .ck_form.ck_naked {max-width: 750px !important;}

.page-id-2022.page .vc_custom_1434519762205 .ck_form.ck_naked {
  margin: 0 auto !important;  max-width: 750px  !important;
}
.page-id-2022.page .vc_custom_1434519762205 .ck_form.ck_naked .ck_form_fields { 
  padding:0 1% !important; margin-top:2%;
}
.page-id-2022.page .vc_custom_1434519762205 .convertKitForm p{margin:0px;}

.page-id-2022.page .vc_custom_1434519762205 p.white-text{margin-top:15px;}

.page-id-2022.page .vc_custom_1434519762205 .ck_form.ck_naked .ck_subscribe_button {
    background: #ffe65b none repeat scroll 0 0 !important;
    color: #036072 !important;
}


.page-id-2022.page .vc_custom_1434519762205 input#optIn{float:left;}

@media only screen  and (min-width: 989px) 
{
.page-id-2022.page .vc_custom_1434519762205 input#ck_firstNameField,
.page-id-2022.page .vc_custom_1434519762205 input#ck_emailField{width:26%;}
  .page-id-2022.page .vc_custom_1434519762205 .ck_opt_in_prompt p{width: 170px;}
}

.page-id-2022.page .vc_custom_1434519762205 .ck_opt_in_prompt p {float: left; font-size:15px; padding-right:8px; line-height:20px;}

 
/* WP Curve MC 86520 */
/** WP Curve AB # Start **/
.date_hour_holder {width: 100px;}
.latest_post_holder.boxes > ul > li .latest_post {padding: 19px 0 10px;}
.home .latest_post_holder.boxes .boxes_image a img {width: 100%;}
/** WP Curve AB # End **/



.page-id-201 .ck_form .ck_checkbox{
display:none;
}

.page-id-201 .ck_form{
margin-top: -30px !important;
}

.page-id-201 .convertKitForm .ck_form.ck_naked input[type="text"], .page-id-201 .convertKitForm .ck_form.ck_naked input[type="email"]{
width: 36% !important;
}

.page-id-201 .convertKitForm .ck_form.ck_naked .ck_subscribe_button{
float: left !important;
display: inline-block !important;
    color: rgb(3, 96, 114) !important;
  	border-color: rgb(254, 227, 72) !important;
    border-radius: 6px !important;
    background-color: rgb(254, 227, 72) !important;
}

.page-id-201 .ck_form.ck_naked .ck_form_fields{
padding: 4% !important;
}

/* WP Curve MC 88992 */
.page-id-201 #ck_subscribe_button:hover{background-color:#B2383A !important; color: #ffe659 !important;}
/* WP Curve MC 88992 */
/* WP Curve NM #112999 */
.single-post .blog_single h2, .single-post .blog_single h3 {
    margin: 22px 0;
}
/* WP Curve NM #112999 */
/** WP Curve AB #113277 Start **/
/*
.page-id-12 div.content {
  background-image: url("wp-content/uploads/2015/04/page-bg.jpg");
  background-repeat: no-repeat;
  background-position: center 125px;
}
.page-id-12 div.content .container {background-color: transparent !important;} 
*/
/** WP Curve AB #113277 End **/
/* WP Curve #113277 - RS - Start */
.page-id-12 .content_inner .container{
    background-image: url(wp-content/uploads/2015/04/page-bg.jpg);
  	background-repeat: no-repeat;
   	background-size: 100%;
}
/* WP Curve #113277 - RS - End */

/* WPCurve - Berl - #113400 - Start */
.latest_post_text_inner {
  padding-bottom:12px;
}
span.dots i {
  display:none;
}
/* WPCurve - Berl - #113400 - End */

/* WPCurve - ND - #113375 */
aside .widget a {
color: #14606e !important;
}
/* WPCurve - ND - #113375 - End */

/* WP Curve #122143 TA */
#grammarlyimage{
    margin-top: -15px;
}
/* WP Curve #122143 TA */

.postid-4563 .full_section_inner .vc_col-sm-4 a{
   color: #000000;
}
.postid-4563 .full_section_inner .vc_col-sm-4 a:hover{
    color: #821122;
}
.postid-4563 .full_section_inner .vc_col-sm-4 .one-third{
    text-align: center;
}
.postid-4563 .full_section_inner .vc_col-sm-4 .subtitle{
    line-height: 20px;
}
.postid-4563 .full_section_inner .vc_col-sm-4 .author{
	text-transform: uppercase;
    font-size: 12px;
}
.postid-4563 .full_section_inner .vc_col-sm-4 .note{
    line-height: 20px;
}

/*WPCurve JR #131268*/
#bookLinks a:hover{
	color:#821122;
}
/*WPCurve JR #131268*/
/* WP Curve #131268 - RS - Start */
#first-img-curve{
padding-top: 25px;
}
/* WP Curve #131268 - RS - End */